Subject: Re: bug#17528: [mktemp] Not a bug.... a feature proposal

From: Pádraig Brady <[email-masked]>
Date: Mon, 19 May 2014 17:16:34 +0100

On 05/19/2014 02:27 PM, Matthieu Fronton wrote:
> Hello,
> 
> First i'd like to apologize because this message is about for a new feature
> proposal, not a bug.
> I send it to the only mail I have found in the man page. Sorry for that.
> 
> I just wanted to propose to add the last generate temporary file's full path
> in a predefined environment variable.
> I can create a patch or send a pull request but I'll first need to know
> where your source code is and how can we contribute, even for these kind of
> tiny little feature.

That should be supported already:

  my_temp_file=$(mktemp)

thanks,
Pádraig